<valueSet
    beschreibung="Auflistung der Codes für den 'Entlassungsbrief Pflege' erlaubte Sektionen in ELGA und ihre Bezeichnungen (Titelzeile)."
    description="Set of codes defining the sections and their labeling (displayed as the title of the section) within the 'Entlassungsbrief Pflege' permitted by ELGA"
    displayName="ELGA_SectionsEntlassungPflege"
    effectiveDate="2015-10-01" gueltigkeitsbereich="empfohlen"
    id="1.2.40.0.34.10.49" last_change_date="2015-10-05"
    name="ELGA_SectionsEntlassungPflege" statusCode="1"
    status_date="2015-10-05" verantw_Org="" version="3.1" website="http://www.elga.gv.at">
    <conceptList>
        <concept code="10160-0" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Letzte Medikation"
            displayName="History of Medication use Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="10164-2" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Anamnese"
            displayName="History of Present illness Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="10183-2" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Empfohlene Medikation"
            displayName="Hospital discharge medications Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="11348-0" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Frühere Erkrankungen"
            displayName="History of Past illness Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="11493-4" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Erhobene Befunde"
            displayName="Hospital discharge studies summary Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="11535-2" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Entlassungsdiagnosen"
            displayName="Hospital discharge Dx Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="18610-6" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung=""
            deutsch="Verabreichte Medikation während des Aufenthalts"
            displayName="Medication administered Set" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="18776-5" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung=""
            deutsch="Weitere empfohlene Maßnahmen"
            displayName="Plan of care note" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="29554-3" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Durchgeführte Maßnahmen"
            displayName="Procedure Narrative" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="38212-7" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Schmerz"
            displayName="Pain assessment panel" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="42346-7" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Medikation bei Einweisung"
            displayName="Medications on admission (narrative)"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="42348-3" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung=""
            deutsch="Patientenverfügungen und andere juridische Dokumente"
            displayName="Advance directives" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="42349-1" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Aufnahmegrund"
            displayName="Reason for referral (narrative)"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="47420-5" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Entlassungszustand"
            displayName="Functional status assessment note"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="48765-2" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung=""
            deutsch="Allergien und Medikamentenunverträglichkeiten"
            displayName="Allergies and adverse reactions Document"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="51898-5" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Risiken"
            displayName="Risk factors Document" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="8648-8" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung=""
            deutsch="Zusammenfassung des Aufenthalts"
            displayName="Hospital course Narrative" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="8650-4" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Entlassungsmanagement"
            displayName="Hospital discharge disposition Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="8716-3" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2013-08-29"
            concept_beschreibung="" deutsch="Vitalparameter"
            displayName="Vital signs" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="ABBEM" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Abschließende Bemerkungen"
            displayName="Abschließende Bemerkungen" einheit_codiert=""
            einheit_print=""
            hinweise="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"
            level="0" 
            relationships="" type="L"/>
        <concept code="ANM" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Anmerkungen"
            displayName="Anmerkungen" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="BEFAUS" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Ausstehende Befunde"
            displayName="Ausstehende Befunde" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="BEFBEI" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung=""
            deutsch="Beigelegte erhobene Befunde"
            displayName="Beigelegte erhobene Befunde" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="BEFERH" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung=""
            deutsch="Auszüge aus erhobenen Befunden"
            displayName="Auszüge aus erhobenen Befunden"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="BEIL" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Beilagen"
            displayName="Beilagen" einheit_codiert="" einheit_print=""
            hinweise="" level="0"
            />
        <concept code="BRIEFT" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Brieftext"
            displayName="Brieftext" einheit_codiert="" einheit_print=""
            hinweise="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"
            level="0" 
            relationships="" type="L"/>
        <concept code="PFATM" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Atmung"
            displayName="Atmung" einheit_codiert="" einheit_print=""
            hinweise="" level="0"
            />
        <concept code="PFAUS" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Ausscheidung"
            displayName="Ausscheidung" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="PFDIAG" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Pflegediagnosen"
            displayName="Pflegediagnosen" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="PFERN" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Ernährung"
            displayName="Ernährung" einheit_codiert="" einheit_print=""
            hinweise="" level="0"
            />
        <concept code="PFHAUT" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Hautzustand"
            displayName="Hautzustand" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="PFKLEI" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Körperpflege und Kleiden"
            displayName="Körperpflege und Kleiden" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="PFKOMM" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Kommunikation"
            displayName="Kommunikation" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="PFMED" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Medikamentenverabreichung"
            displayName="Medikamentenverabreichung" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="PFMEDBEH" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung=""
            deutsch="Pflegerelevante Informationen zur medizinischen Behandlung"
            displayName="Pflegerelevante Informationen zur medizinischen Behandlung"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="PFMOB" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Mobilität"
            displayName="Mobilität" einheit_codiert="" einheit_print=""
            hinweise="" level="0"
            />
        <concept code="PFORIE" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung=""
            deutsch="Orientierung und Bewusstseinslage"
            displayName="Orientierung und Bewusstseinslage"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="PFROLL" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung=""
            deutsch="Rollenwahrnehmung und Sinnfindung"
            displayName="Rollenwahrnehmung und Sinnfindung"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="PFSCHL" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Schlaf"
            displayName="Schlaf" einheit_codiert="" einheit_print=""
            hinweise="" level="0"
            />
        <concept code="PFSOZV" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Soziales Verhalten"
            displayName="Soziales Verhalten" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="PUBUMF" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung=""
            deutsch="Alle Informationen zur Beschreibung des Pflege- und Betreuungsumfangs"
            displayName="Pflege- und Betreuungsumfang"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
        <concept code="RES" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung="" deutsch="Hilfsmittel und Ressourcen"
            displayName="Hilfsmittel und Ressourcen" einheit_codiert=""
            einheit_print="" hinweise="" level="0"
            />
        <concept code="TERMIN" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2015-10-05"
            concept_beschreibung=""
            deutsch="Termine, Kontrollen, Wiederbestellung"
            displayName="Termine, Kontrollen, Wiederbestellung"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            />
    </conceptList>
</valueSet>
